# Presentació *Autoallotjament amb YunoHost*

Presentació sobre [YunoHost](https://yunohost.org) feta per motiu de la [Festa Groovy Gorilla - Ubuntu 20.10](https://wiki.ubuntu.com/CatalanTeam/Activitats/GroovyGorilla) organitzada per la comunitat de l'Ubuntu en català.

## Instruccions per a poder reproduir o modificar la presentació
### Mètode directe
Seguir la [guia d'instal·lació bàsica](https://github.com/hakimel/reveal.js/#basic-setup) de reveal.js i canviar l' index.html pel d'aquest repositori

### Mètode complet
Per a poder utilitzar totes les opcions de reveal.js, com ara les notes per a la presentadora, es poden seguir els passos de la [guia d'instal·lació completa](https://github.com/hakimel/reveal.js/#full-setup) de reveal.js o seguir els passos següents:
1. Instalar Node.js (en principio requiere versión 9.0.0 o posterior pero esta presentación funciona también con versión 8.10.0)
1. Clonar el repositori

```
git clone https://git.xaloc.space/xaloc/presentacio_ubuntaires.git
```
1.  Anar a la carpeta del repositori
1. Instal·lar dependències

```
npm install
```
1. Servir la presentació i monitorar la font per a canvis (així la pàgina es refresca automàticament al modificar index.html)

```
npm start
```
1. Obrir http://localhost:8000 per veure la presentació

Per poder fer canvis s'ha de modificar index.html

[Aquí](https://github.com/hakimel/reveal.js/#revealjs--) trobareu els instruccions i les funcionalitats per crear presentacions amb reveal.js
